All Apps and Add-ons

Infoblox Intelligence : Unable to initialize modular input "infoblox_threat_intelligence_urls"

gontatata
Explorer

I tried to install infoblox Intelligence (https://splunkbase.splunk.com/app/4472/ ) to Splunk 8.1.2.

But Below message displayed and cannot work it.

I know supported Splunk Versions is  7.3 and 7.2

Does anyone knows any solutions?

-----------------

Unable to initialize modular input "infoblox_threat_intelligence_urls" defined in the app "TA-infoblox-intelligence": Introspecting scheme=infoblox_threat_intelligence_urls: script running failed (exited with code 1)..

-----------------

 

Labels (2)
Tags (1)
0 Karma
Did you miss .conf21 Virtual?

Good news! The event's keynotes and many of its breakout sessions are now available online, and still totally FREE!